Why I stopped using XCode’s Interface Builder
Pedro Brito
102

Simon, thank you for pointing that out. You arereferring to NSLayoutAnchor, right? Well, this API is only available from iOS version 9. Most of the apps I have done over the years are required to support more than 1 version of the iOS. Even the latest are required to support from iOS 7. This makes the NSLayoutAnchor API not really an option. Anyway, you are right, if I were to start a new project that didn’t require backward compatibility I would most certainly use the native API over any library/framework dependency.

One clap, two clap, three clap, forty?

By clapping more or less, you can signal to us which stories really stand out.